body {
	padding:0px;
	margin: 0px;
	overscroll-behavior-y: contain;
	/*height:100vh;*/
	width:100vw;
	overflow: hidden; /* Hide scrollbars */
}


* {box-sizing:border-box}

.containerall{
	width:100vw;
	height:100vh;
	background-color:black;
	
}
/* Slideshow container */
.slideshow-container {
      /* max-width: 1000
px
; */
    width: 100%;
    height: 100%;
    position: relative;
    padding: 0px;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
  height:100%;
}

.sarasa{
	display:block;
	margin:0px auto;
}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: 100px;
  height: 100px;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  text-align:center;
  vertical-align: center;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
  right: 0px;
}

.prev p, .next p{
	  font-size: 20px;
	
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.mySlides {
  position:relative;
    height: 100%;
    width:100%;
	
}

.mySlides img {
	position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
	/*width:100%;
	height:auto;*/
	height:100%;
	width:auto;
	/*background-size: cover;
  background-position: center;
  background-repeat: no-repeat;*/
  object-fit: contain;
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.text{
	position: relative;
	bottom: 5vh;
	width: 100%;
	margin: 0px auto;
	left: 0px;
	right: 0px;
}
.dots {
	position: relative;
    bottom: 7 vh;
    width: 100%;
    margin: 0px auto;
    left: 0px;
    right: 0px;
	top: -6vh;
}
.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}